#rt-header div.menu-block {
float: left; margin-left: 0px;
}

/*Menu size*/
.gf-menu {font-size:15.5px;}

#firstsp {float:left;}
#leftsp {float:left; margin-left:5px;}

.menu-block .gf-menu li:hover > .item .menu-item-bg, .menu-block .gf-menu li:focus > .item .menu-item-bg 
{
border: 1px solid #f0f0f0;
background: #2590E4;
}

.box7{
  background-color: #4578bf;
}

/*
.schspce-slider .camera_fakehover {
height: 90%;
min-height: 60px;
position: relative;
width: 100%;
z-index: 1;
margin-left: auto;
margin-right: auto;
}

.slideshowckschspce-slider {
height: 300px !important;
  margin-bottom: 1px !important;
}
*/
.camera_pag_ul {
display: none;
}

.slideshowckschspce-slider {
  margin-bottom: 1px !important;
  height: 280px !important;
}
.custom {
display: none;
}
.gf-menu li {background: #4578bf;}

.schspce-upcev {background: #d4560d;}

#rt-header {
  color: #1C1D1F;
  background-color: #4578bf;
  border-bottom: 1px solid #e6e6e6;
